Start round 0
Load Network configuration!
NR parameters configured!
gNB and UE net devices configured!
UE-gNB attachments done!
Traffic flow application configuration!
The network has been created and configured!
End Simulation preparation

Start Simulation
Simulation progress: 0 s - 0%
Simulation progress: 0.1 s - 1%
Simulation progress: 0.2 s - 2%
Simulation progress: 0.3 s - 3%
Simulation progress: 0.4 s - 4%
Simulation progress: 0.5 s - 5%
Simulation progress: 0.6 s - 6%
Simulation progress: 0.7 s - 7%
Simulation progress: 0.8 s - 8%
Simulation progress: 0.9 s - 9%
Simulation progress: 1 s - 10%
Simulation progress: 1.1 s - 11%
Simulation progress: 1.2 s - 12%
Simulation progress: 1.3 s - 13%
Simulation progress: 1.4 s - 14%
Simulation progress: 1.5 s - 15%
Simulation progress: 1.6 s - 16%
Simulation progress: 1.7 s - 17%
Simulation progress: 1.8 s - 18%
Simulation progress: 1.9 s - 19%
Simulation progress: 2 s - 20%
Simulation progress: 2.1 s - 21%
Simulation progress: 2.2 s - 22%
Simulation progress: 2.3 s - 23%
Simulation progress: 2.4 s - 24%
Simulation progress: 2.5 s - 25%
Simulation progress: 2.6 s - 26%
Simulation progress: 2.7 s - 27%
Simulation progress: 2.8 s - 28%
Simulation progress: 2.9 s - 29%
Simulation progress: 3 s - 30%
Simulation progress: 3.1 s - 31%
Simulation progress: 3.2 s - 32%
Simulation progress: 3.3 s - 33%
Simulation progress: 3.4 s - 34%
Simulation progress: 3.5 s - 35%
Simulation progress: 3.6 s - 36%
Simulation progress: 3.7 s - 37%
Simulation progress: 3.8 s - 38%
Simulation progress: 3.9 s - 39%
Simulation progress: 4 s - 40%
Simulation progress: 4.1 s - 41%
Simulation progress: 4.2 s - 42%
Simulation progress: 4.3 s - 43%
Simulation progress: 4.4 s - 44%
Simulation progress: 4.5 s - 45%
Simulation progress: 4.6 s - 46%
Simulation progress: 4.7 s - 47%
Simulation progress: 4.8 s - 48%
Simulation progress: 4.9 s - 49%
Simulation progress: 5 s - 50%
Simulation progress: 5.1 s - 51%
Simulation progress: 5.2 s - 52%
Simulation progress: 5.3 s - 53%
Simulation progress: 5.4 s - 54%
Simulation progress: 5.5 s - 55%
Simulation progress: 5.6 s - 56%
Simulation progress: 5.7 s - 57%
Simulation progress: 5.8 s - 58%
Simulation progress: 5.9 s - 59%
Simulation progress: 6 s - 60%
Simulation progress: 6.1 s - 61%
Simulation progress: 6.2 s - 62%
Simulation progress: 6.3 s - 63%
Simulation progress: 6.4 s - 64%
Simulation progress: 6.5 s - 65%
Simulation progress: 6.6 s - 66%
Simulation progress: 6.7 s - 67%
Simulation progress: 6.8 s - 68%
Simulation progress: 6.9 s - 69%
Simulation progress: 7 s - 70%
Simulation progress: 7.1 s - 71%
Simulation progress: 7.2 s - 72%
Simulation progress: 7.3 s - 73%
Simulation progress: 7.4 s - 74%
Simulation progress: 7.5 s - 75%
Simulation progress: 7.6 s - 76%
Simulation progress: 7.7 s - 77%
Simulation progress: 7.8 s - 78%
Simulation progress: 7.9 s - 79%
Simulation progress: 8 s - 80%
Simulation progress: 8.1 s - 81%
Simulation progress: 8.2 s - 82%
Simulation progress: 8.3 s - 83%
Simulation progress: 8.4 s - 84%
Simulation progress: 8.5 s - 85%
Simulation progress: 8.6 s - 86%
Simulation progress: 8.7 s - 87%
Simulation progress: 8.8 s - 88%
Simulation progress: 8.9 s - 89%
Simulation progress: 9 s - 90%
Simulation progress: 9.1 s - 91%
Simulation progress: 9.2 s - 92%
Simulation progress: 9.3 s - 93%
Simulation progress: 9.4 s - 94%
Simulation progress: 9.5 s - 95%
Simulation progress: 9.6 s - 96%
Simulation progress: 9.7 s - 97%
Simulation progress: 9.8 s - 98%
Simulation progress: 9.9 s - 99%
Simulation progress: 10 100%
End Simulation
It took: 3 min and 39 sec

